---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86
  version: 3.23.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.4-x86.tar.gz
  iso: alpine-minirootfs-3.23.4-x86.tar.gz
  date: 2026-04-15
  time: 04:51:29
  size: 3556246
  sha256: dba449a2c286f73cb1cf9b248631f3182c291f22619e1500922bd97b542263fa
  sha512: 440852ea612d2fe997953c3d23e90cda9ff1ece11efd621cc29d7467027876ff230309c98a315ca26eaea2ae42f68cd98c2a46e00fcca0813b400aedfe01d2b4
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86
  version: 3.23.4
  flavor: alpine-netboot
  file: alpine-netboot-3.23.4-x86.tar.gz
  iso: alpine-netboot-3.23.4-x86.tar.gz
  date: 2026-04-15
  time: 04:53:11
  size: 788400199
  sha256: c8e1c7a0a72f64d36ce269d9f91cd7fdbb4339ec6d3e4acf23300c57645d67b2
  sha512: b3ae33d20acf6f0599e9fbccc83c15e3a9f38eddb92f3aad7e02eb0612155f6f2d110c04bae2b9c9f570a359ae7293641a8446b42b52f854dba64b3b650e21dc
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: x86
  version: 3.23.4
  flavor: alpine-standard
  file: alpine-standard-3.23.4-x86.iso
  iso: alpine-standard-3.23.4-x86.iso
  date: 2026-04-15
  time: 04:54:36
  size: 809500672
  sha256: 5b196fe37dd2b3602e0a38dba658a6c68528b4dcdd12b6aea2e89c7b9d2cbc5a
  sha512: f1befd11347cca0cd05d982a9d60372d7f52cb934f50042e20f7c3e55b7d98302536be04af7842f9acefaa1814dea02ccf27222e9bdfe91e90fbc495c6cc3d4d
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.23
  arch: x86
  version: 3.23.4
  flavor: alpine-extended
  file: alpine-extended-3.23.4-x86.iso
  iso: alpine-extended-3.23.4-x86.iso
  date: 2026-04-15
  time: 04:56:12
  size: 1789902848
  sha256: cd2be006612310c721fecd609286ca32e424847d956ce00c367f24cfb030a283
  sha512: 6be50e633b8e99baba025c85dce3b4cf16a0232b479fed1f2751a968bb3d0b4c9136027e880709c575c57f087e6c7a348ee63d91381393bd44820c3f2894f4db
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: x86
  version: 3.23.4
  flavor: alpine-virt
  file: alpine-virt-3.23.4-x86.iso
  iso: alpine-virt-3.23.4-x86.iso
  date: 2026-04-15
  time: 04:56:55
  size: 53477376
  sha256: 22f32511fb4182a103dd6252ce2f2161273226321382c9c4b7c3eb1e3774a9fb
  sha512: 5f6c33469387275e1c723d68010e5146e98a4b4304eb336ed857e921cc1b68ee1360d4bee3d6273e0fd17aa572289315fc2b614f362f41eed7fa3adcc743078a
